@charset "Shift_JIS";

/*テーマ　コンセプト*/
#main #theme {
	margin: 0px;
	padding: 0px;
	height: 650px;
	width: 690px;
	background-image: url(../top_img/tp-img2018.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#main #theme em {
	visibility: hidden;
	color: #FF0000;
}
#main #theme h2 {
	margin: 0px;
	padding: 0px;
}
#main #theme_botom {
	height: 60px;
	margin: 0px;
	padding: 0px;
	width: 690px;
	background-image: url(../top_img/tp-img2018bottom.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#main #theme_botom p {
	margin-right: 50px;
	padding-top: 10px;
}




img {
	padding-top: 1px;
	padding-bottom: 2px;
}




/*news*/


#main #news {
	height: 270px;
	overflow: auto;
	background: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}


#main #news01 {
	height: auto;
	overflow: auto;
	background: #FFFFFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}

#main #news01 h2 {
	color: #000000;
	padding: 0px;
	height: 40px;
	border-bottom: 1px solid #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 23px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#main #news01 p {
	color: #000000;
	margin: 0px;
	padding: 0px 0px 6px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 24px;
}


#main #news h1 {
	color: #0000FF;
	padding: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	border: 1px solid #009933;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}


#main #news h3 {
	font-size: 14px;
	line-height: 25px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	background-image: url(../top_img/pencil.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #009900;
}



#main #news p {
	font: 14px/24px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 6px;
}
#main #news a {
	color: #0033FF;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	line-height: 24px;
}
#main #news a:link {
	color: #0033CC;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	line-height: 24px;
}
#main #news a:hover {
	color: #0033CC;
	text-decoration: none;
}








/*アウトリーチ*/

#main #info {
	height: auto;
	overflow: auto;
	background: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main #info h2 {
	margin: 0px 0px 20px;
	padding: 0px;
	height: 31px;
	border-bottom: 1px solid #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: bolder;
}
#main #info h3 {
	color: #009900;
	margin: 0px;
	padding: 0px;
	height: 75px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bolder;
}
#main #info h5 {
	color: #333333;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#main #info p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	line-height: 1.6;
}
#main #info a {
	color: #FF0000;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 24px;
}
#main #info a:link {
	color: #FF0000;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 24px;
}
#main #info a:hover {
	color: #990000;
	text-decoration: none;
}
#main #info .red {
	color: #FF0000;
	font-weight: bold;
}

#main #info .small {
	font-size: 14px;
	padding: 0px 0px 0px 5px;
}

#calender {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #000000;
	margin-top: 10px;
	line-height: 1.3em;
}



/*お知らせ*/

#main #information {
	height: auto;
	overflow: auto;
	background: #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin: 0px;
	width: auto;
}
#main #information h2 {
	color: #000000;
	padding: 0px;
	height: 40px;
	border-bottom: 1px solid #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 23px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main #information h3 {
	color: #33CC66;
	padding: 0px;
	height: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#main #information h4 {
	color: #0066CC;
	margin: 0px;
	padding: 0px;
	height: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#main #information h5 {
	color: #333333;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main #information p {
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 30px;
}
#main #information a {
	text-decoration: none;
	color: #0033CC;
}
#main #information a:link {
	text-decoration: none;
}
#main #information a:hover {
	color: #FF6666;
	text-decoration: none;
}
#main #information .red {
	color: #FF0000;
	font-weight: bold;
}
#main #information .green {
	color: #2BA738;
}
#main #information .small {
	font-size: 14px;
	padding: 0px 0px 0px 5px;
}




#kaigobg {
	background-image: url(../top_img/kaigo_bg01.gif);
	background-repeat: no-repeat;
	height: 580px;
	width: 615px;
	padding-top: 80px;
	padding-right: 0px;
	padding-left: 30px;
	padding-bottom: 20px;
}



/*介護フレーム*/

.kaigo {
	width:560px;
	padding:4px;
	text-align:left;
	border:1px solid #ccc;
	height: 200px;
}
*html .kaigo {
	width: 545px;
}





/*年末のお知らせ*/

#main #hellow {
	height: auto;
	overflow: auto;
	background: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main #hellow h2 {
	color: #000000;
	margin: 0px 0px 20px;
	padding: 0px;
	height: 31px;
	border-bottom: 1px solid #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: bolder;
}
#main #hellow p {
	color: #000000;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	padding: 0px;
}
